<?php
/*
* Language file for Helpdesk software Hesk
* Language: arabic
* Author: عبدالعزيز العريج AbdulAziz AlOraij (http://aziz.oraij.com)
* HESK VERSION: 0.94
* LANGUAGE FILE VERSION: 0.94
*/

$hesklang['ENCODING']='utf-8';
$hesklang['DIR']='rtl';
$hesklang['LEFT']='right';
$hesklang['RIGHT']='left';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='لا تستطيع الاتصال بقاعدة البيانات';
$hesklang['invalid_action']='خطأ فعلي';
$hesklang['select_username']='اختر اسم المستخدم';
$hesklang['enter_pass']='أدخل كلمة المرور';
$hesklang['cant_sql']='لا يمكن تنفيذ إس كيو إل';
$hesklang['contact_webmsater']='الرجاء ابلاغ المدير على';
$hesklang['mysql_said']='قاعدة البيانات تقول';
$hesklang['wrong_pass']='كلمة مرور خاطئة';
$hesklang['session_expired']='لقد انتهت جلستك ،الرجاء تعبئة النموذج الذي في الأسفل';
$hesklang['attempt']='محاولة خاطئة';
$hesklang['not_authorized_tickets']='ليس مسموح لك بعرض هذه الطلبات';
$hesklang['must_be_admin']='ليس مسموح لك بالدخول الى هذه الصفحة ،لكي تدخل يجب ان تكون المدير';
$hesklang['no_session']='لا يمكنك ان تبدأ جلسة جديدة';
$hesklang['error']='خطأ';
$hesklang['int_error']='خطأ داخلي في النص المكتوب';
$hesklang['no_trackID']='لا يمكن تتبع الرقم';
$hesklang['status_not_valid']='الحالة خاطئة';
$hesklang['trackID_not_found']='الرقم غير موجود';
$hesklang['enter_message']='ادخل رسالتك';
$hesklang['select_priority']='اختر الأولوية';
$hesklang['ticket_not_found']='الطلب غير موجود الرجاء التأكد من انك ادخلت الرقم الصحيح';
$hesklang['no_selected']='لم يتم اختيار أي طلب ولم يحذف شيء';
$hesklang['id_not_valid']='هذا ليس برقم صحيح';
$hesklang['enter_id']='ادخل رقم الطلب';
$hesklang['enter_name']='ادخل اسم العميل';
$hesklang['enter_date']='ادخل التاريخ المراد البحث فيه';
$hesklang['date_not_valid']='التاريخ خاطئ الرجاء ادخاله بالشكل الصحيح';
$hesklang['enter_subject']='ادخل موضوع الطلب';
$hesklang['invalid_search']='بحث خاطئ';
$hesklang['choose_cat_ren']='اختر منطقة اخرى لاعادة تسميتها';
$hesklang['cat_ren_name']='ادخل اسم منطقة جديدة';
$hesklang['cat_not_found']='المنطقة غير موجودة';
$hesklang['enter_cat_name']='ادخل اسم المنطقة';
$hesklang['no_cat_id']='لا يوجد رقم المنطقة';
$hesklang['cant_del_default_cat']='لا يمكنك حذف المنطقة، يمكنك فقط تغيير الاسم';
$hesklang['no_valid_id']='اسم مستخدم خاطئ';
$hesklang['user_not_found']='المستخدم غير موجود';
$hesklang['enter_real_name']='ادخل اسمك الحقيقي';
$hesklang['enter_valid_email']='ادخل عنوان البريد الإلكتروني';
$hesklang['enter_username']='ادخل اسم المستخدم';
$hesklang['asign_one_cat']='حدد للمستخدم على الاقل منطقة واحدة';
$hesklang['signature_long']='التوقيع طويل جدا ،يمكنك ادخال 255 حرف فقط';
$hesklang['password_not_valid']='كلة المرور تتكون من على الاقل خمسة حروف تتكون من حروف الهجاء و الارقام من 0 الى 9';
$hesklang['confirm_user_pass']='تأكيد كلمة المرور';
$hesklang['passwords_not_same']='كلمة المرور غير متطابقة';
$hesklang['cant_del_admin']='لا يمكنك حذف المدير';
$hesklang['cant_del_own']='لا يمكنك حذف الملف المسجل دخول إليه';
$hesklang['enter_your_name']='ادخل اسمك';
$hesklang['enter_message']='ادخل الطلب';
$hesklang['sel_app_cat']='اختر المنطقة المناسبة';
$hesklang['sel_app_priority']='اختر الأولوية المناسبة';
$hesklang['enter_ticket_subject']='ادخل موضوع طلبك';
$hesklang['user_not_found_nothing_edit']='المستخدم غير موجود او لا يمكنك تغيير شيء';

/* ADMIN PANEL */
$hesklang['admin_login']='تسجيل دخول المدير';
$hesklang['administrator']='المدير';
$hesklang['login']='تسجيل دخول';
$hesklang['user']='المستخدم';
$hesklang['username']='اسم المستخدم';
$hesklang['pass']='كلمة المرور';
$hesklang['confirm_pass']='تأكيد كلمة المرور';
$hesklang['logged_out']='سجل خروج';
$hesklang['logout']='تسجيل خروج';
$hesklang['logout_success']='لقد سجلت خروجك بنجاح';
$hesklang['click_login']='اضغط هنا لتسجيل الدخول';
$hesklang['back']='الى الخلف';
$hesklang['displaying_pages']='يوجد <b>%d</b> بلاغاً. صفحة:';
$hesklang['trackID']='البحث عن طلب';
$hesklang['timestamp']='وقت الطلب';
$hesklang['name']='الاسم';
$hesklang['subject']='الموضوع';
$hesklang['status']='الحالة';
$hesklang['priority']='الأولوية';
$hesklang['open']='فتح الحالة'; // Open STATUS
$hesklang['open_action']='فتح'; // Open ACTION
$hesklang['close']='اقفال الحالة'; // Close STATUS
$hesklang['close_action']='قفل'; // Close ACTION
$hesklang['any_status']='اي حالة';
$hesklang['high']='مهم';
$hesklang['medium']='وسط';
$hesklang['low']='غير مهم';
$hesklang['del_selected']='حذف الطلبات المحددة';
$hesklang['main_page']='الصفحة الرئيسية';
$hesklang['manage_users']='ادارة المستخدمين';
$hesklang['manage_cat']='ادارة المناطق';
$hesklang['profile']='ملفك الشخصي';
$hesklang['show_tickets']='اظهار الطلبات';
$hesklang['sort_by']='الترتيب بـ';
$hesklang['date_posted']='تاريخه';
$hesklang['category']='المنطقة';
$hesklang['any_cat']='اي منطقة';
$hesklang['order']='ترتيب';
$hesklang['ascending']='تصاعدي';
$hesklang['descending']='تنازلي';
$hesklang['display']='عرض';
$hesklang['tickets_page']='طلباً لكل صفحة';
$hesklang['find_ticket']='البحث عن طلب';
$hesklang['find_ticket_by']='البحث عن الطلب بطريقة';
$hesklang['yyyy_mm_dd']='يوم-شهر-سنة';
$hesklang['results_page']='نتائج لكل صفحة';
$hesklang['opened']='تم فتحه'; // The ticket has been OPENED
$hesklang['closed']='اقفال الطلب'; // The ticked has been CLOSED
$hesklang['ticket']='الطلب';
$hesklang['tickets']='الطلبات';
$hesklang['ticket_been']='هذه الطلب قد';
$hesklang['view_ticket']='عرض الطلب';
$hesklang['open_tickets']='فتح الطلبات';
$hesklang['remove_statement']='إخفاء عبارة &quot;Powered by&quot;';
$hesklang['support_remove']='Support PHPJunkyard, buy a Hesk license and you can remove the &quot;Powered by Help desk software Hesk&quot; copyright statement from your helpdesk';
$hesklang['click_info']='اضغط هنا للمزيد من المعلومات';
$hesklang['stay_updated']='تحديث دوما';
$hesklang['join_news']='Join PHPJunkyard FREE newsletter and you will be notified about new scripts, new versions of the existing scripts and other important news from PHPJunkYard';
$hesklang['rate_script']='Rate this script';
$hesklang['please_rate']='If you like this script please rate it or even write a review at';
$hesklang['new_reply_staff']='رد جديد لطلبك';
$hesklang['reply_added']='اضيف رد';
$hesklang['reply_submitted']='تمت إضافة ردك';
$hesklang['ticket_marked']='لقد تمت ملاحظة الطلب';
$hesklang['ticket_status']='حالة الطلب';
$hesklang['replies']='الردود';
$hesklang['date']='التاريخ';
$hesklang['email']='البريد الإلكتروني';
$hesklang['ip']='IP';
$hesklang['message']='رسالة';
$hesklang['add_reply']='إضافة رد';
$hesklang['close_this_ticket']='اغلاق هذا الطلب';
$hesklang['change_priority']='تغيير الأولوية الى';
$hesklang['attach_sign']='الصق التوقيع';
$hesklang['profile_settings']='اعدادات الملف الشخصي';
$hesklang['submit_reply']='اضافة رد';
$hesklang['support_panel']='لوحة الدعم';
$hesklang['ticket_trackID']='الطلب رقم';
$hesklang['c2c']='اضغط للإكمال';
$hesklang['tickets_deleted']='تم حذف الطلب';
$hesklang['num_tickets_deleted']='تم حذف <b>%d</b> طلباً';
$hesklang['tickets_found']='تم العثور على الطلب';
$hesklang['found_num_tickets']='يوجد <b>%d</b> طلباً. صفحة:';
$hesklang['confirm_del_cat']='هل انت متأكد من حذف هذه المنطقة؟';
$hesklang['cat_intro']='هنا تستطيع ان تقوم بإدارة مناطقك .المنطقة مفيدة في تصنيف الطلبات بواسطة صلتها بالموضوع ،مثال منطقة المبيعات،منطقة مشاكل قواعد البيانات وغيرها ، ومن اجل تعيين مستخدم لكل منطقة ،مثال يمكنك ان تجعل الشخص المسؤول في قسم المبيعات ان يقوم بالرد على طلبات منطقة المبيعات فقط';
$hesklang['cat_name']='اسم المنطقة';
$hesklang['remove']='حذف';
$hesklang['add_cat']='أضف منطقة جديدة';
$hesklang['max_chars']='أعلى شيء 20 حرف';
$hesklang['create_cat']='إنشاء منطقة';
$hesklang['ren_cat']='إعادة تسمية منطقة';
$hesklang['to']='الى';
$hesklang['cat_added']='تمت إضافة منطقة';
$hesklang['cat_name_added']='تمت إضافة المنطقة % بنجاح';
$hesklang['cat_renamed']='تمت إعادة تسمية منطقة';
$hesklang['cat_renamed_to']='تم حذف المنطقة المختارة بنجاح';
$hesklang['cat_removed']='تم حذف المنطقة';
$hesklang['cat_removed_db']='لقد تم حذف المنطقة المختارة من قاعدة البيانات';
$hesklang['sure_remove_user']='هل انت متأكد من حذف مستخدم؟';
$hesklang['manage_users']='إدارة المستخدمين';
$hesklang['users_intro']='هنا يمكنك ادارة المستخدمين الذين يمكنهم تسجيل الدخول إلى لوحة تحكم المدير والرد على الطلبات . المدير يستطيع عرض/تعديل الطلبات في أي قسم وامكانية الدخول على أي وظيفة في لوحة تحكم المدير (ادارة المستخدمين، ادارة المناطق...) بينما بقية المستخدمين يستطيعون فقط العرض والرد على الطلبات في المنطقة الخاصة بهم.وشكراً';
$hesklang['yes']='نعم';
$hesklang['no']='لا';
$hesklang['edit']='تعديل';
$hesklang['add_user']='اضافة مستخدم جديد';
$hesklang['req_marked_with']='السجل قد عُلم بــ';
$hesklang['real_name']='الاسم الحقيقي';
$hesklang['allowed_cat']='السماح للمنطقة';
$hesklang['signature_max']='التوقيع اقصى شيئ 255 حرف';
$hesklang['sign_extra']='HTML الروابط مستخدمة . لا يسمح باستخدام بـ ';
$hesklang['create_user']='انشاء مستخدم';
$hesklang['editing_user']='تعديل المستخدمين';
$hesklang['user_added']='تم اضافة مستخدم';
$hesklang['user_added_success']='المستخدم %s صاحب كلمة المرور %s تمت إضافته بنجاح';
$hesklang['profile_updated']='تم تعديل الملف الشخصي';
$hesklang['profile_updated_success']='تم تعديل الملف الشخصي بنجاح';
$hesklang['user_removed']='تم حذف مستخدم';
$hesklang['sel_user_removed']='تم حذف المستخدم بنجاح من قاعدة البيانات';
$hesklang['profile_for']='الملف الشخصي من اجل';
$hesklang['new_pass']='كلمة مرور جديدة';
$hesklang['update_profile']='تعديل الملف الشخصي';
$hesklang['notify_new_posts']='ابلغني بالطلبات الجديدة والصقها مع مناطقي';
$hesklang['profile_updated']='تم تعديل الملف الشخصي';
$hesklang['profile_updated_success']='تم تعديل ملفك الشخصي بنجاح';
$hesklang['view_profile']='عرض الملف الشخصي';
$hesklang['new_reply_ticket']='رد جديد للطلب';
$hesklang['new_ticket_submitted']='طلب جديد اضيف';
$hesklang['user_profile_updated_success']='تم تعديل الملف الشخصي للمستخم بنجاح';
$hesklang['printer_friendly']='طباعة نسخة';
$hesklang['end_ticket']='--- نهاية الطلب ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='طلبك قد تم';
$hesklang['view_your_ticket']='عرض طلبك';
$hesklang['submit_ticket']='اضف طلباً';
$hesklang['sub_ticket']='اضافة الطلب';
$hesklang['sub_support']='اضافة طلب دعم';
$hesklang['use_form_below']='عبىء النموذج في الاسفل الحقول المعلمة مهمة';
$hesklang['before_submit']='قبل التعبئة الرجاء التأكد من التالي';
$hesklang['all_info_in']='كل المعلومات المهمة قد عبئت';
$hesklang['all_error_free']='كل المعلومات صحيحة';
$hesklang['we_have']='لقد قمنا بالتالي';
$hesklang['recorded_ip']='سجلت على حسب عنوان الاي بي';
$hesklang['recorded_time']='تسجيل وقت التسجيل';
$hesklang['open_ticket']='فتح طلب جديد';
$hesklang['view_existing']='عرض طلب موجود حاليا';
$hesklang['save_changes']='حفظ التغييرات';
$hesklang['reply_submitted']='تم تسجيل الرد';
$hesklang['reply_submitted_success']='تم تسجيل ردك بنجاح';
$hesklang['view_your_ticket']='عرض طلبك';
$hesklang['ticket_received']='وصل طلبك';
$hesklang['ticket_submitted']='تم تسجيل الطلب';
$hesklang['ticket_submitted_success']='تم إرسال طلبك بنجاح! رقم الطلب';
$hesklang['your_ticket']='طلبك';

/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='تأكد من حصولك على الإصدار الأخير من البرنامج!';
$hesklang['check4updates']='ابحث عن تحديثات';
$hesklang['open']='جديد';
$hesklang['wait_reply']='بانتظار رد';
$hesklang['wait_staff_reply']='بانتظار رد فريق الدعم';
$hesklang['wait_cust_reply']='بانتظار رد العميل';
$hesklang['replied']='تم الرد عليه';
$hesklang['closed']='تم إقفاله';
$hesklang['last_update']='آخر تحديث';
$hesklang['last_replier']='آخر من رد';
$hesklang['staff']='فريق الدعم';
$hesklang['customer']='العميل';
$hesklang['archived']='مؤرشف';
$hesklang['close_selected']='اعتبر جميع الطلبات المحددة محلولة';
$hesklang['execute']='نفذ';
$hesklang['saved_replies']='الردود الجاهزة';
$hesklang['manage_saved']='الردود الجاهزة';
$hesklang['manage_intro']='من هنا يمكنك إضافة وإدارة الردود الجاهزة. هنالك ردود دارجة غالباً ما تكون نفس الشيئ لكل عميل. يفترض بك استخدام الردود الجاهزة بدلاً من كتابة نفس الرد لكل عميل كل مرة.';
$hesklang['saved_title']='موضوع الرد الجاهز';
$hesklang['no_saved']='لا يوجد أي ردود جاهزة';
$hesklang['delete_saved']='أحقاً تريد حذف هذا الرد الجاهز؟';
$hesklang['new_saved']='أضف أو عدّل رداً جاهزاً';
$hesklang['canned_add']='أنشئ رداً جاهزاً';
$hesklang['canned_edit']='عدّل الرد الجاهز المحدد';
$hesklang['saved_title']='الموضوع (50 حرف كحد أقصى)';
$hesklang['save_reply']='احفظ الرد';
$hesklang['saved']='تم حفظ الرد';
$hesklang['your_saved']='تم حفظ ردك الجاهز للاستخدام مستقبلاً';
$hesklang['ent_saved_title']='فضلاً أدخل موضوع الرد';
$hesklang['ent_saved_msg']='فضلاً أدخل رسالة الرد';
$hesklang['saved_removed']='تم حذف الرد الجاهز';
$hesklang['saved_rem_full']='الرد الجاهز المحدد تم حذفه من قاعدة البيانات';
$hesklang['clip_alt']='لهذه الرسالة مرفقات';
$hesklang['attachments']='المرفقات';
$hesklang['accepted_types']='أنواع الملفات المقبولة';
$hesklang['max_file_size']='الحجم الأقصى للملف';
$hesklang['fill_all']='نسيت حقلاً مطلوباً';
$hesklang['file_too_large']='ملفك %s كبير جداً';
$hesklang['type_not_allowed']='نوع ملف مجهول (%s)';
$hesklang['cannot_move_tmp']='لا يمكن نقل الملف الى مجلد الملحقات ، الرجاء التحقق من إعدادات مسارات الخادم';
$hesklang['created_on']='انشئ في';
$hesklang['add_archive']='إضافة إلى الأرشيف';
$hesklang['remove_archive']='حذف من الأرشيف';
$hesklang['added_archive']='أضيف إلى الأرشيف';
$hesklang['removed_archive']='أزيل من الأرشيف';
$hesklang['added2archive']='تمت إضافة الطلب إلى الأرشيف';
$hesklang['removedfromarchive']='تمت إزالة الطلب من الأرشيف';
$hesklang['tickets_closed']='تم إغلاق الطلب';
$hesklang['num_tickets_closed']='تم إغلاق <b>%d</b> طلباً';
$hesklang['select_saved']='اختر رداً جاهزاً';
$hesklang['select_empty']='تحديد / تفريغ';
$hesklang['insert_special']='أضف حقل خاص (سيستبدل بمعلومات العميل)';
$hesklang['move_to_catgory']='انقل الطلب إلى';
$hesklang['move']='انقل';
$hesklang['select']=' - اختر - ';
$hesklang['moved']='انتقل الطلب';
$hesklang['moved_to']='هذه الطلبات قد انتقلت الى منطقة جديدة';
$hesklang['licensed']='نسخة مرخصة';
$hesklang['licensed_to']='هالنسخة مرخصة لـ';
$hesklang['url']='URL';
$hesklang['all_not_closed']='الجميع باستثناء المغلقة';
$hesklang['disp_only_archived']='اعرض الطلبات المؤرشفة فقط';
$hesklang['search_only_archived']='ابحث في الطلبات المؤرشفة فقط';
$hesklang['chg_all']='تغيير الكل';
$hesklang['settings']='إعدادات';
$hesklang['settings_intro']='استخدم هذه الأداة لإعداد نظام الدعم الفني الخاص بك. لمعلومات أكثر حول كل الإعدادات والخيارات، اضغط على رمز المساعدة عندما تحتاج إليها.';
$hesklang['all_req']='جميع الحقول (باستثناء المعطلة منها) مطلوبة!';
$hesklang['wbst_title']='اسم الموقع';
$hesklang['wbst_url']='عنوان الموقع';
$hesklang['email_sup']='بريد الدعم';
$hesklang['email_wm']='بريد مدير الموقع';
$hesklang['email_noreply']='بريد عدم الرد';
$hesklang['hesk_url']='عنوان نظام الدعم';
$hesklang['hesk_title']='اسم نظام الدعم';
$hesklang['max_listings']='عدد العناصر للصفحة';
$hesklang['hesk_lang']='اللغة';
$hesklang['print_size']='حجم الخط للطباعة';
$hesklang['debug_mode']='وضع تصحيح الأخطاء';
$hesklang['on']='شغّال';
$hesklang['off']='طافي';
$hesklang['use_secimg']='استخدم صورة التحقق الأمني';
$hesklang['secimg_no']='لا يوجد';
$hesklang['attach_use']='استخدم المرفقات';
$hesklang['attach_num']='عدد المرفقات للطلب الواحد';
$hesklang['attach_size']='الحجم الأقصى (Kb)';
$hesklang['attach_type']='الأنواع المتاحة';
$hesklang['custom_use']='تمكين الحقول الخاصة';
$hesklang['custom_place']='موضع الحقل الخاص';
$hesklang['place_after']='بعد الرسالة';
$hesklang['place_before']='قبل الرسالة';
$hesklang['custom_f']='حقل خاص';
$hesklang['custom_u']='استخدم هذا الحقل';
$hesklang['custom_r']='حقل إجباري (ازل العلامة في حالة كان اختيارياً)';
$hesklang['custom_n']='اسم الحقل';
$hesklang['custom_l']='العدد الأقصى للحروف (حرف)';
$hesklang['hesk_path']='System/root path';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database name';
$hesklang['db_user']='Database username';
$hesklang['db_pass']='Database password';
$hesklang['err_sname']='Please enter your website title';
$hesklang['err_surl']='Please enter your website URL. Make sure it is a valid URL (start with http:// or https://)';
$hesklang['err_supmail']='Please enter a valid support e-mail';
$hesklang['err_wmmail']='Please enter a valid webmaster e-mail';
$hesklang['err_nomail']='Please enter a valid noreply e-mail';
$hesklang['err_htitle']='Please enter the title of your support desk';
$hesklang['err_hurl']='Please enter your Hesk folder url. Make sure it is a valid URL (start with http:// or https://)';
$hesklang['err_spath']='Please enter the system (root, server) path to Hesk folder';
$hesklang['err_lang']='Please select Hesk language';
$hesklang['err_nolang']='The language file specified doesn\'t exist in the languag folder! Make sure the file is uploaded before changing the language setting.';
$hesklang['err_max']='Please enter maximum listings displayed per page';
$hesklang['err_psize']='Please enter the print font size';
$hesklang['err_dbhost']='Please enter your MySQL database host';
$hesklang['err_dbname']='Please enter your MySQL database name';
$hesklang['err_dbuser']='Please enter your MySQL database username';
$hesklang['err_dbpass']='Please enter your MySQL database password';
$hesklang['err_dbconn']='Could not connect to MySQL database using provided information! Please double-check your database settings';
$hesklang['err_dbsele']='Could not select MySQL database, please double-check database NAME';
$hesklang['err_custname']='Please enter name(s) for selected optional field(s)';
$hesklang['err_openset']='Can\'t open file <b>hesk_settings.inc.php</b> for writing. Please CHMOD this file to 666 (rw-rw-rw-)';
$hesklang['set_saved']='تم حفظ الإعدادات';
$hesklang['set_were_saved']='تم حفظ إعداداتك بنجاح';
$hesklang['sec_img']='صورة التوثيق';
$hesklang['sec_enter']='فضلاً أدخل الرقم الظاهر أعلاه';
$hesklang['sec_miss']='فضلاً أدخل رقم التوثيق';
$hesklang['sec_wrng']='رقم توثيق غير صحيح';
$hesklang['submit_problems']='فضلاً عد وصحح الأخطاء التالية';
$hesklang['cat_order']='ترتيب المناطق';
$hesklang['reply_order']='ترتيب الردود الجاهزة';
$hesklang['move_up']='ارفع';
$hesklang['move_dn']='نزّل';
$hesklang['cat_move_id']='معرف المنطقة مفقود';
$hesklang['reply_move_id']='معرف الرد الجاهز مفقود';
$hesklang['forgot_tid']='نسيت رقم الطلب؟';
$hesklang['tid_mail']='فضلاً أدخل بريدك وسيتم إرسال جميع أرقام طلباتك لبريدك';
$hesklang['tid_send']='أرسل لي رقم طلبي';
$hesklang['tid_not_found']='لا يوجد لدينا أي طلبات لهذا البريد';
$hesklang['tid_email_subject']='تذكير بطلبات الدعم';
$hesklang['tid_sent']='تم إرسال رقم الطلب';
$hesklang['tid_sent2']='تم إرسال رسالة بتفاصيل طلباتك إلى بريدك';
$hesklang['check_spambox']='ولا تنسى أن تبحث في صندوق الرسائل المزعجة (SPAM) إن لم تجدها في الوارد';
$hesklang['reply_not_found']='لم نجد الرد الجاهز';
$hesklang['check_status']='التأكد من حالة الملفات والمجلدات المطلوبة';
$hesklang['exists']='موجود';
$hesklang['no_exists']='غير موجود';
$hesklang['writable']='قابل للكتابة';
$hesklang['not_writable']='غير قابل للكتابة';
$hesklang['disabled']='معطل';
$hesklang['e_settings']='لن تتمكن من حفظ إعداداتك الا اذا كان هذا الملف قابل للكتابة عليه. يرجى الرجوع الى الملف التمهيدي لمزيد من التعليمات!';
$hesklang['e_attdir']='لن تتمكن من رفع الملفات الا اذا كان هذا المجلد موجود وقابل للكتابة عليه. يرجى الرجوع الى الملف التمهيدي لمزيد من التعليمات!';
$hesklang['e_save_settings']='غير قادر على حفظ اعداداتك لأن ملف <b>hesk_settings.inc.غير قابل للكتابة.';
$hesklang['e_attach']='معطلة لأن مجلد <b>attachments</b> الخاص بك غير قابل للكتابة.';
$hesklang['tickets_on_pages']='%d طلب في %d صفحة. اقفز إلى الصفحة'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['go']='هيّا';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>